Problem upgrading Go

Please, why, after downloading and installing the new version 1.12.4, when I run go version I get “go version go1.10.4 linux/amd64”. This is causing my gopherjs install to fail. I’ve tried building from source with the same results. Is 1.12.4 not available for linux on amd64?

From the installation page: https://golang.org/doc/install

If you are upgrading from an older version of Go you must first remove the existing version.

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.